unoconv

Install command:
brew install unoconv

Convert between any document format supported by OpenOffice

https://github.com/unoconv/unoconv

License: GPL-2.0-only

Formula JSON API: /api/formula/unoconv.json

Formula code: unoconv.rb on GitHub

Bottle (binary package) installation support provided for:

Apple Silicon sonoma
ventura
monterey
Intel sonoma
ventura
monterey
64-bit linux

Current versions:

stable 0.9.0
head ⚡️ HEAD

Revision: 3

Depends on:

python-setuptools 69.1.1 Easily download, build, install, upgrade, and uninstall Python packages
python@3.12 3.12.2 Interpreted, interactive, object-oriented programming language
In order to use unoconv, a copy of LibreOffice between versions 3.6.0.1 - 4.3.x must be installed.

Analytics:

Installs (30 days)
unoconv 150
unoconv --HEAD 2
Installs on Request (30 days)
unoconv 150
unoconv --HEAD 2
Build Errors (30 days)
unoconv 0
Installs (90 days)
unoconv 414
unoconv --HEAD 6
Installs on Request (90 days)
unoconv 413
unoconv --HEAD 6
Installs (365 days)
unoconv 1,507
unoconv --HEAD 13
Installs on Request (365 days)
unoconv 1,506
unoconv --HEAD 13
Fork me on GitHub